Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225156 - should use Tracker for searching
Summary: should use Tracker for searching
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2007-01-29 14:58 UTC by Rui Matos
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 11:26:35 UTC


Attachments (Terms of Use)

Description Rui Matos 2007-01-29 14:58:30 UTC
Description of problem:
In the nautilus' rpm changelog there is this entry:

* Ter Nov 14 2006 Matthias Clasen <mclasen@redhat.com> - 2.16.2-6
- Detect tracker dynamically, too

But this doesn't seem to be working with the folowing versions:

tracker-0.5.3-1.fc6
nautilus-2.16.2-7.fc6

Comment 1 Alexander Larsson 2007-02-06 11:23:18 UTC
It seems the tracker library changed name...

Comment 2 Alexander Larsson 2007-02-06 11:26:35 UTC
Fixed in 2.17.90-3.fc7

Comment 3 Alexander Larsson 2007-02-06 11:27:32 UTC
Add a symlink from libtracker.so.0 to libtrackerclient.so.0 to work around it in
fc6.



Note You need to log in before you can comment on or make changes to this bug.